Subject: [Fwd: name blank]
From: [email-masked]
To: [email-masked]
Date: Tue, 16 Nov 1999 16:04:00 -0800 (PST)

FYI...looks bleak for riding with Lari in January. I get tired just
looking at her schedule!
Madeleine

--

Madeleine Todd Executive Recruiting
1329 Taylor Street, Suite 114
San Francisco, CA  94108-1047
phone: 415-441-7010
fax: 415-441-7173
email: [email-masked]

Received: from mail.mcn.org (mail.mcn.org [204.189.12.25]) by 
emu.prod.itd.earthlink.net (8.9.3/8.9.3) with ESMTP id OAA11551 for 
<[email-masked]>; Tue, 16 Nov 1999 14:32:17 -0800 (PST)
Received: from rjiredff (ha-1e-men-p2-m04.mcn.org [204.189.5.88]) by 
mail.mcn.org (8.9.0/8.9.3) with SMTP id OAA23653 for 
<[email-masked]>; Tue, 16 Nov 1999 14:32:14 -0800 (PST)
Message-Id: <[email-masked]>
X-Sender: [email-masked]
X-Mailer: QUALCOMM Windows Eudora Pro Version 4.1
Date: Tue, 16 Nov 1999 10:17:59 -0800
To: Madeleine Todd <[email-masked]>
From: Lari Shea <[email-masked]>
Subject: Re: name blank
In-Reply-To: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Mozilla-Status2: 00000000

Hi Madeleine,

Have a great time in Chili.....  Just a thought, .....my daughter, Kyala,
has a friend who's family runs a river fishing and horseback riding
vacation place in Argentina....email Ky a <[email-masked]> to ask how
to contact them, if you are interested.

I'd love for you folks to come up again in January, although I will only be
here for a few days out of the month.  However, Helene could "lead" your
ride, and I'll bet Harvey would like to  join you.  I'll be on the
millenium trek from Jan 13th on.   I'm here from FEb 10th to 22nd, then
gone for another couple weeks.  I'm planning for "special" rides once a
month for the next year....would love to have you and yours be here for as
many of them as possible!

Here's the info for them...

Rates: $195 per day/arrange your own lodging & meals/ bring your own lunch/
English or Western horses available/ join other compatable RRR riders.
Sign up for as many/few days each weekend as you like.  Carpool information
from San Francisco Bay area available.

Also available: 3 ($75.00) or 4 hour ($100) rides.  If you would prefer to
have a "private" excursion, just whomever is in your group with a guide,
surcharge of  $25 (3 hours), $35 (4 hours, or $45 (all day) applies.

Thanksgiving Get-Together:
November 26,  Nov 27  1999

Y-2-K Millenium Bash
December 31, 1999, Jan 1, 2000 , Jan 2, 2000

Valentine's for Singles, Couples, & "Others"
February 13, 14 , 2000

Spring is Mendocino Weekend
April 8, 9, 2000

Wild Iris, Full Moon Weekend
May 20, 21, 2000

Escape to the Redwoods Weekend
June 10, 11, 2000

Mendocino Music Festival Weekend
July 22, 23, 2000

Beach and Redwoods Weekend
August 26, 27, 2000

Fall Frolic Weekend
October 7, 8, 2000

Full Moon Mushroom Madness Weekend
November 11, 12, 2000

Thanksgiving Get-Together
November 25, 26, 2000

New Year's Bash
December 30, 31, 2000

I'm off to Zimbabwe for my "foster" daughter's wedding on Dec 6th....will
be gone til nearly New Year's Eve.  Then to Florida for a family weekend,
and leaving Jan 14 for New Zealand.    So.....have a great holiday...hope
to catch you some time over the winter....and if not we'll certainly ride
together in the Spring.

Cheers,

Lari

Lari Shea     http://www.horse-vacation.com
Ricochet Ridge Ranch      707-964-7669 ranch phone
24201 North Highway One  707-964-9669 office ph/fax
Fort Bragg, CA 95437    707-202-0187 fax
 Riding Vacations on the Mendocino Coast
           with lodging at unique B&B Inns
                 International Riding Vacations
 Akhal Teke and Russian Orlov/cross horses for sale
                      At stud:  RRR Russia